# Generated by Django 2.2.7 on 2020-01-30 14:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0037_address_district_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='country',
            name='calling_code',
            field=models.CharField(blank=True, default=None, help_text='i.e. "1-809"', max_length=5, null=True, verbose_name='calling code'),
        ),
    ]
